RubyGems Navigation menu

dolmade 0.1.2

API wrapper for RapLeaf's v4 API, based on HTTParty

Gemfile
          gem 'dolmade', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install dolmade
  
  
  
  
  
  
  

Total downloads 3,759

For this version 1,313

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 8, 2011 (7 KB)
  2. 0.1.1 - November 7, 2011 (7 KB)
  3. 0.1.0 - November 7, 2011 (7 KB)

Runtime Dependencies: